package com.kospo.talk.repository;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.repository.query.Param;

import com.kospo.talk.model.Mental;

public interface MentalRepository extends JpaRepository<Mental, String> {
    
    List<Mental> findAll();

    Mental findByNo(@Param("no")String no);
}
